
html, body {
margin:0px auto;
padding:0px;
background-color:#ffffff;
font-family: Verdana;
font-size: 10px;
}

a:link {
	color: red;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	color: black;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
}
a:visited {
	color: #FFFFFF;
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}

#header {
	height: 150px;
	width: 900px;
	text-align: left;
	margin: 0px auto 5px auto;
	background: url(../images/header1.jpg) no-repeat;
}

#buttons
{
	width: 900px;
	height: 70px;
	margin: 0px auto auto auto;
	background: url(../images/menu_gora1.jpg) repeat-x;
}

#buttons ul {
    padding-left: 50px;
    margin: 0px;      
}

#buttons li {
	display: inline;
}

#buttons a {
	display: block;
	float: left;
	width: 130px;
	height: 70px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-family: Verdana;
	font-weight: bold;
	font-size: 10px;
	padding-top: 28px;
	margin-right: 5px;
}

#buttons a:hover {
	width: 130px;
   height: 70px;
	background: url(../images/menu_hover.jpg) repeat-x;
}

#main {
	border: 1px;
	height: auto;
	width: 900px;
	text-align: left;
	margin: 0 auto 0 auto;
}
#tresc {
	
}
.tresc {
	min-height: 400px;
}
/** START LEWA KOLUMNA __________________________________________________________________________*/
#left {
	border: 1px;
	height: auto;
	width: 190px;
	float: left;
	}
	

#left_menu {
width: 190px;
background: url(../images/image05.jpg) repeat-y left top;
}

#left_menu .bg-top {
	background: url(../images/image041.jpg) no-repeat left top;
}

#left_menu .bg-btm {
	background: url(../images/image06.jpg) no-repeat left bottom;
	
}

#left_menu .content {
  	padding: 5px 0px 0px 0px;
	margin-left: 0px;
}

#left_menu ul {
	list-style: none;
	padding-left: 10px;
	margin-left: 0px;
}

#left_menu h1 {
	background: transparent;
	width: 160px;
	height: 30px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}
#left_menu li {
	width: 160px;
	padding: 5px;
	margin: 0px;
}

#left_menu li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	background-color: transparent;
	color: gray;
	text-decoration: none;
}
#left_menu li a:hover {
	background-color: #ccffcc;
	color: #000000;
}

/** koniec LEWA KOLUMNA _____________________________________________________________________*/



/** START CONTENT _____________________________________________________________________*/

#content {
	border: 1px;
	min-height: 400px;
	width: 500px;
	margin-left: 10px;
	margin-right: 10px;
	float: left;

}
#content .tresc {
	margin-left: 10px;
	padding: 20px 20px;
}
#contextual		{

	width: 500px;
	background: url(../images/image05_content.jpg) repeat-y left top;
			
}

#contextual .bg-top {
	background: url(../images/image04_content.jpg) no-repeat left top;
}

#contextual .bg-btm {
	background: url(../images/image06_content.jpg) no-repeat left bottom;
	
}

/** KONIEC CONTENT _____________________________________________________________________*/


/** START PRAWA KOLUMNA __________________________________________________________________*/
#right {
	border: 1px;
	height: auto;
	width: 190px;
	float: left;
	}
	

#right_menu {
width: 190px;
background: url(../images/image05.jpg) repeat-y left top;
}

#right_menu .bg-top {
	background: url(../images/image041.jpg) no-repeat left top;
}

#right_menu .bg-btm {
	background: url(../images/image06.jpg) no-repeat left bottom;
	
}

#right_menu .content {
  	padding: 5px 0px 0px 0px;
	margin-left: 0px;
}

#right_menu ul {
	text-align: center;
	list-style: none;
	padding-left: 10px;
	margin-left: 0px;
}
#right_menu h1 {
	background: transparent;
	width: 160px;
	height: 30px;
	display: block;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 5px;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
}


#right_menu li {
	width: 160px;
	padding: 5px;
	margin: 0px;
}

#right_menu li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	background-color: transparent;
	color: gray;
	text-decoration: none;
}
#right_menu li a:hover {
	background-color: #ccffcc;
	color: #000000;
}
/** KONIEC PRAWA KOLUMNA __________________________________________________________________*/

#footer {
	width: 900px;
	height: 70px;
	margin: auto auto 0px auto;
	background: url(../images/menu_gora1.jpg) repeat-x;
}

